Subject: Solar Pool Heater Renovation

From: [email-masked] (MRKozy)
Date: 10 Apr 1997 22:43:27 GMT

I'm in the process of renovating a swimming pool solar heater system that
has been in place for about twenty years.  I need to repair/replace two
components.  An electrically operated collector by-pass valve.  It goes on
3" PVC pipe and is run by a small 12 volt solenoid.  The  solenoid appears
to change the preasure equilibrium on a rubber diaphram which in turns
open or closes the valve.  Someone told me that the valve was typical of
those used in commercial irrigation systems.

The controller is manufactured by Helitrope General.  It
activates/deactivates the solenoid based on the difference between two
temperature sensors, one attached to the piping on the collector array and
the other to the pool pump inlet piping.

Any ideas on where I can get repair parts or equivalent replacement
components.

You can e-mail me at [email-masked].

Thanks

From info@anchor-new mexico.com Sat Apr 12 19:48:29 EDT 1997
Article: 1950 of alt.solar.thermal
Path: newz.oit.unc.edu!news-relay.ncren.net!newsgate.duke.edu!solaris.cc.vt.edu!newsfeed.internetmci.com!www.nntp.primenet.com!nntp.primenet.com!cs.utexas.edu!swrinde!howland.erols.net!cam-news-hub1.bbnplanet.com!su-news-hub1.bbnplanet.com!news.bbnplanet.com!news.pbi.net!samba.rahul.net!rahul.net!a2i!bug.rahul.net!rahul.net!a2i!nmia!news
From: "Willie Schmit, CRL" <"info"@anchor-new mexico.com>
Newsgroups: alt.solar.thermal
Subject: Re: solar powered cooling - how to ?
Date: Wed, 09 Apr 1997 08:09:32 -0700
Organization: Anchor Desktop Security
Lines: 52
Message-ID: <[email-masked]>
References: <[email-masked]> <[email-masked]>
NNTP-Posting-Host: dialup105.nmia.com
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 2.02 (Win95; I; 16bit)
Xref: newz.oit.unc.edu alt.solar.thermal:1950

Gene A. Townsend wrote:
> 
> sven munk <[email-masked]> wrote:
> 
> >Based on the chimney effect and water with a large area it should be
> >possible to get the water cooled when the sun is shining. The chimney
> >heated by the sun draw air pass the water surface and take away all
> >the "hot" watermolecules.
> 
> >Anyone with experience with this method of cooling ?
> 
> >BTW: I just remembered something about solar powered de-salination
> >(removing the salt from seewater by destillation) based on a method
> >somewhat similar. Are such units working somewhere ?
> 
> >sven munk
> >IKT
> >[email-masked]
> 
> Using a solar chimney to create a draft for an evaporative cooler may
> work in some locations, however there is no way to condense the water
> from the vapor inexpensively that I know of.
> 
> A passive evaporative cooling tower will work more effectively for
> cooling.  These are towers about 6 ft. square by 30 feet tall  that
> have porous media at the top that is kept constantly wet and vents
> into the living space, which must have open windows or other outlet
> vents at the other end.
> 
> Ambient air entering the porous media is cooled evaporatively, gaining
> mass and causing a sinking effect, sort of a reverse chimney effect
> actually, moving the air both through the media and into the living
> space using no additional energy.
> 
> Solar chimneys have many technical problems.  Using one for cooling
> would be a poor choice because the air is mostly cooled by the
> evaporation, rather than the water.  (yes, they are both cooled)
> After cooling, the air is heated by the solar chimney, throwing away
> the cooling.  The water would need to be circulated through a heat
> exchanger, which would be an additional part that would be expensive.
> 
> Hope it helps,
> 
> Gene A. Townsend

Gene - I remember an article (Home Power?) - that used a chimney to 
create negative air pressure in a home - a second stack with a sheet 
metal funnel and wind cock kept pointing up wind - there was an 
evaporative cooling mesh in the throat of the stack and a PV fan to help 
it draw (with the help of the chimney on the opposite side of the house) 
- I even think that the duct ran underground for a while to further cool 
the air - (and presumably condense some of the vapor out).